Closed Bug 986777 Opened 6 years ago Closed 6 years ago

Plugincheck tells me my java plugin is out of date, but I have the latest.

Categories

(Websites :: plugins.mozilla.org, defect)

x86_64
Windows 7
defect
Not set

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 985968

People

(Reporter: javascriptjedi, Unassigned)

Details

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0 (Beta/Release)
Build ID: 20140315085348

Steps to reproduce:

Go to:https://www.mozilla.org/en-US/plugincheck/


Actual results:


I have Java Deployment Toolkit 7.0.510.13 and
Java(TM) Platform SE 7 U51 shown as "vulnerable" but when I click on the "update now" link that takes me to http://www.java.com/en/download/manual.jsp, I find that I already have the latest java installed, 7u51 (both x86 and x64).


Expected results:

Either it should say "update to date," or when I visit the Java home page, it should show a new version for download.  Note this WAS working and just within the last few days has changed to show "update now".  I'm thinking this page is plugged into some stream of beta updates or insider information that's foretelling a future update that's not available.  However, I see no point in panicking people when no released update is yet available.
OS: All → Windows 7
Hardware: All → x86_64
We are getting a few reports on this issue over at SUMO. Is there a way we can get this resolved?
Status: UNCONFIRMED → NEW
Ever confirmed: true
If those people are using Firefox 29 Beta or later, it's a different issue. See Bug 985968.
Ah, Bug 985968 is not related to 29. I'm confused. Actually this is a dup of Bug 985968.
Status: NEW → RESOLVED
Closed: 6 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 985968
You need to log in before you can comment on or make changes to this bug.